Subject: Re: comments on drug modeling software

From: Tudor Oprea <[email-masked]>
Date: Sat, 28 Aug 1993 11:27:32 -0500 (CDT)

On Thu, 26 Aug 1993, morgan conn wrote:

> 
> Hello netters,
> 
> I am interested in computational packages for drug design (ones that include
> minimization, database management, and pharmacophore prediction).  I've seen
> vague mentions of a number of these at ACS meetings and such (too bad I've 
> missed the latest), but want to find out from 'those in the know' what is good/
> bad/ugly.
> 
> Can anyone tell me something about programs of this nature? I would especially be
> interested in hearing from those on the list in the pharmaceutical industry.

> >> are those in academia biased ? ;-) >> (T.O.)

> -mmc
> 
> 
> *********************************************************
> Morgan Conn
> MIT Chemistry, 18-148, Cambridge, MA  02139; 
> [email-masked], 617.253.6438, 617.253.7929 (fax)
> *********************************************************
> 
> 

Morgan,

I guess it depends on the available data that you wish to tackle with.

1. If you have a series of cpds that have reliable functional and binding
data, you may wish to use QSAR methodology (that is, Quant. Struct-Act.
Relat), and i suggest CoMFA (Comparative Molecular Field Analysis) by
Cramer et al, available from Tripos Associates.
Their package is called Sybyl, and in the 3D-QSAR field is one of the
best available, as it comes with a good chemometric package (CoMFA uses
Partial Least Squares method developed by Wold et al; enhancements are
probably available soon - PLS optimization methods from Clementi et al).
When you use CoMFA you need an alignment (that is, conformational analysis
and superposition rules). You can use the Tripos force-field, but also
MM2 (if you buy it), and several minimizers are available (including
Simplex, BFGS, conjugate gradient). If you have peptides, you could
use Amber.

2. If you have just a lead compound and a rather scarce set of data,
you can either a. scan the literature and gather some more or b. ask
your colleagues if previous attempts were made in the same directin or
c. get Biosym & Apex 3D (from Golender et al), that would help you with 
pharmacophore ID and assist you in your (Q)SAR efforts. Biosym has also
a very good package for ligand design - Ludi (from Hans Boehm), which
may assist you if you have a known binding site. Force fields: CVFF,
Amber plus some other options. 

3. For database management, you may wish to use software available
from Daylight, which is specifically designed for this (& other)
purpose(s). 

PS: I did not include phone numbers or email, since i do not wish
this to sound like an advertisement.
There's other software out there that does similar things, but i
tried to get you first (hands on) experience - so the rest is not
ignored, it simply means i did not use it.

Tudor Oprea 				([email-masked])
Research Associate 
Center for Molecular Design, Washington University, St. Louis

PPS: you could have seen Tripos, Bisoym and Daylight expose their
software at the ACS meeting exposition, in Chicago, this week!
For those who are looking for decisions, i suggest you take your
time and see the next expo, at the next ACS meeting, spring 94.